[setup]
AppTitle      = 小朋友齐打交2龙珠版
Ename         =  xiaopyqdjd2lzb               
AppName       =  Dragon Ball v3.0.exe
SoftId        = 22952
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2011/8/29 16:17:22 
RunNum        =5
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
